[
    {
        "Name": "BP_EnzymeCannon_Hub",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/EnzymeCannon/BP_EnzymeCannon_Hub.BP_EnzymeCannon_Hub_C",
        "Category": "World/Items/Deployables/EnzymeCannon"
    }
]